/*
Theme Name: Aktivo Child
Theme URI: http://www.graphicworlds.com/aktivo-creative-multipurpose-wordpress-theme/
Author: Graphic Worlds
Author URI: http://www.graphicworlds.com/
Description: Child theme for Aktivo theme
Template: aktivo
Version: 1.0
Text Domain: aktivo
*/

/* Contact Form */

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="submit"] {
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {
	background: #fff;
}
.wpcf7-submit{
	float: left;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 18px;
	color: #ff004e;
	background: #ffffff;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #ffffff;
	padding: 5px;
	color: #ff004e;
	text-align: center;
	margin: 0;
	font-size: 18px;
}
div.wpcf7-mail-sent-ok{
	position:relative;
	clear:both;
	text-align: center;
	top:10px;
	text-shadow: none;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box;
	padding: 5px;
	font-size: 18px;
	font-weight:bold;
	background: #00af04;
	border-color: #008b03;
	color: #ffffff;
	margin: 0;
}
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid, body select.wpcf7-not-valid {
border: 1px solid #ff004e;
max-width: 100%;
}

/* Deimensione logo per cellulari */
@media only screen and (max-width: 479px) {
		.site-logo {
		max-width: 280px;
	}
	}

/* Padding sezione widgets nel footer */	
.footer-widgets {
		padding: 25px 0;
	}

/* Crelly Slider */	
.crellyslider {
	border: 1px solid #000;
}

.crellyslider > .cs-controls {
	position: absolute;
	width: 100%;
	top: 50%;
	margin-top: -9px;
}

.crellyslider > .cs-controls > .cs-previous,
.crellyslider > .cs-controls > .cs-next {
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	cursor: pointer;
	background-color:#fff;
	box-shadow:0 3px 10px rgba(0,0,0,0.16), 0 3px 10px rgba(0,0,0,0.23);
	background-repeat: no-repeat;
	background-position: center center;
	border: 10px;
	border-radius: 50%;
}

.crellyslider > .cs-controls > .cs-previous {
	background-image: url('../aktivo-child/images/arrow-left.png');
	left: 30px;
}

.crellyslider > .cs-controls > .cs-next {
	background-image: url('../aktivo-child/images/arrow-right.png');
	right: 30px;
}

.widget_rss .widget-title img {
	display: none;
}

.widget_rss li {
	margin-bottom: 0.625rem;
}

.widget_rss li a {
	display: block;
}

.widget_rss li .rss-date {
	display: inline-block;
	margin-right: 0.5rem;
}

.widget_rss li .rss-date, .widget_rss li cite {
	color: rgba(0, 0, 0, 0.7);
	font-size: 1.375rem;
}

.widget_rss li .rssSummary {
	font-size: 1.375rem;
	display: inline;
}